<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/all.css">
    <link rel="stylesheet" href="css/fontawesome.css">
    <link rel="stylesheet" href="css/solid.css">
</head>
<body class="preload">
    <script>
        $(window).load(function(){
            $(body).removeClass("preload");
        }
        );
    </script>
<!--Top Menu -->
    <div class="container">
        <div class="row">
            <div class="menu">
                <div class="col-s-12 col-m-4 col-l-4">
                    <a class="btn btn-info" href="#" > ورود </a>
                    <a class="btn btn-info" href="#"> ثبت نام </a>
                </div>
                <div class="col-s-12 col-m-8 col-l-8 text-left" >
                    <ul class="top-nav">
                        <li><a href="#target">خانه </a></li>
                        <li><a href="#">اهداف</a></li>
                        <li><a href="#">سرویس ها </a></li>
                        <li><a href="#">مطالب آموزشی</a></li>
                        <li><a href="#">تماس با ما </a> </li>
                        <li><a href="#">تیم ما </a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <!-- End Top Menu -->
    <!-- Header -->
        <div class="container-fluid">
            <div class="row">
                <div class="col-s-12 col-m-7 col-l-7">
                    <div class="bg-lenear">
                        <div class="banner-image">
                            <img class="img-responsive" src="img/3255469.jpg"  alt="">
                        </div>
                    </div>
                </div>
                <div class="col-s-12 col-m-5 col-l-5">
                    <div class="site-title">
                        <h1>
                        <div>  اسم سایت آموزشی ساخته شده</div>
                        نمونه سایت آموزشی 
                        </h1>
                    </div>
                    <div class="cta text-center">
                        <a class=" btn btn-danger" href="#">مطالب آموزشی</a>
                    </div>
                </div>
            </div>
        </div>
    <!-- End Header -->
    <!-- Target Section -->
    <div id="target"></div>
    <div class="container container-mt">
        <div class="row">
            <div class="col-s-12 col-m-5 col-l-5 aim-section">
                <h2>توضیحات تکمیلی در زمینه ی فعالیت سایت و خدمات مورد ارائه</h2>
                <p>گروه آموزشی توانسته است تا کنون در طول ۱۲ سال به بیش از 21000 دانشجو آموزش دهد</p>
                <div  class="read-more">
                    <a class="btn btn-info" href="#">بیشتر بدانید</a>
                </div>
            </div>
            <div class="col-s-12 col-m-1 col-m-1"></div>
            <div class="col-s-12 col-m-6 col-l-6 relative">
                <div class="item">
                    <img class="img-responsive" src="img/DSC00042.JPG" alt="">
                </div>
                <div class="items"></div>
            </div>
        </div>
    </div>
     <!-- End Target Section -->
     <!-- Service Section -->
     <div class="container container-mt">
         <div class="row">
            <div class=" col-s-12 col-m-7 col-l-7  aim-section service-container relative">
                <div class="col-s-12 col-m-5 col-l-5 service-card text-center ">
                    <img class="img-responsive" src="img/frontend.jpg" alt="">
                    <p> آموزش فرانت اند</p>
                    <p>بیش از ۱۲ سال سابقه ی تدریس</p>
                </div>
                <div class="col-s-12 col-m-5 col-l-5 service-card text-center ">
                    <img class="img-responsive" src="../img/frontend.jpg" alt="">
                    <p> آموزش فرانت اند</p>
                    <p>بیش از ۱۲ سال سابقه ی تدریس</p>
                </div>
                <div class="col-s-12 col-m-5 col-l-5 service-card text-center ">
                    <img class="img-responsive" src="../img/frontend.jpg" alt="">
                    <p> آموزش فرانت اند</p>
                    <p>بیش از ۱۲ سال سابقه ی تدریس</p>
                </div>
                <div class="col-s-12 col-m-5 col-l-5 service-card text-center ">
                    <img class="img-responsive" src="../img/frontend.jpg" alt="">
                    <p> آموزش فرانت اند</p>
                    <p>بیش از ۱۲ سال سابقه ی تدریس</p>
                </div>
                <div class="items"></div>
            </div>
            
            <div class=" col-s-12 col-m-4 col-l-4">
                <div class="aim-section">
                    <h1> ارائه دهنده ی خدمات طراحی ،برنامه نویسی و سئو</h1>
                    <h5 class="mt-1">تیم ما آماده ی ارائه ی بروز ترین خدمات فنی و آموزشی در زمینه ی وب می باشد</h5>
                    <div class="read-more">
                        <a  class="btn btn-info" href="">بیشتر بدانید</a>
                    </div>
                </div>
            </div>
         </div>
     </div>
     <!--  End Service Section -->
     <!-- Statistics Section -->
        <div class="container container-mt">
            <div class="row">
                <div class="col-s-12 col-m-12 col-l-12 statistics-container">
                    <div class="col-s-12 col-m-3 col-l-3">
                        <div class="statistic-info text-center">
                            <i class="fas fa-user-graduate"></i>
                            <p>21000</p>
                            <p> دانشجو</p>
                        </div>
                    </div>
                
                    <div class="col-s-12 col-m-3 col-l-3">
                        <div class=" statistic-info text-center">
                            <i class="fas fa-file-signature"></i>
                            <p>21000</p>
                            <p> دانشجو</p>
                        </div>
                    </div>

                    <div class="col-s-12 col-m-3 col-l-3">
                        <div class=" statistic-info text-center">
                            <i class="fas fa-user"></i>
                            <p>21000</p>
                            <p> دانشجو</p>
                        </div>
                    </div>

                    <div class="col-s-12 col-m-3 col-l-3">
                        <div class=" statistic-info text-center">
                            <i class="fas fa-clock"></i>
                            <p>21000</p>
                            <p> دانشجو</p>
                        </div>
                    </div>

                </div>
            </div>
        </div>
     <!-- End Statistics Section -->

     <!-- Article Section -->
        <div class="container">
            <div class="row">
                <div class="col-s-12 col-m-12 col-l-12">
                        <div class="col-s-12 col-m-4 col-l-4">
                            <div class="article relative">
                                <span class="date">۲۲ ابان </span>
                                <img class="img-responsive" src="../img/koin.jpg" alt="">
                                <div class="overlay">
                                    <p>آموزش طراحی وب </p>
                                    <p class="desc">interfaceچیست؟ آموزش مفهوم interface با مثال</p>
                                    <p>
                                        <ul>
                                            <li class="text-center desck"><i class="fas fa-user-graduate"></i> نام نویسنده</li>
                                            <li></li>
                                            <li></li>
                                        </ul>
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-s-12 col-m-4 col-l-4">
                            <div class="article relative">
                                <span class="date">۲۲ ابان </span>
                                <img class="img-responsive" src="../img/phyton.jpg" alt="">
                                <div class="overlay">
                                    <p>پایتون </p>
                                    <p class="desc">با بررسی کتابخوانه های پایتون می توانید داده های بدست آورده ی خود را تقسیم بندی کنید</p>
                                    <p></p>
                                </div>
                            </div>
                        </div>
                        <div class="col-s-12 col-m-4 col-l-4">
                            <div class="article relative">
                                <span class="date">۲۲ ابان </span>
                                <img class="img-responsive" src="../img/falcor.jpg" alt="">
                                <div class="overlay">
                                    <p>آموزش فالکور </p>
                                    <p class="desc">با فراگیری مباحث مربوط به فالکور می توانید بسیاری از مشکلات خود را برطرف نمایید</p>
                                    <p></p>
                                </div>
                            </div>
                        </div> 
                </div>

                <!-- تکرار اون سطر بالایی( که یه بار دیگه هم این تصاویر رو برامون بندازه) چ -->
                <div class="col-s-12 col-m-12 col-l-12">
                    <div class="col-s-12 col-m-4 col-l-4">
                        <div class="article relative">
                            <span class="date">۲۲ ابان </span>
                            <img class="img-responsive" src="../img/koin.jpg" alt="">
                            <div class="overlay">
                                <p>آموزش طراحی وب </p>
                                <p class="desc">interfaceچیست؟ آموزش مفهوم interface با مثال</p>
                                <p></p>
                            </div>
                        </div>
                    </div>
                    <div class="col-s-12 col-m-4 col-l-4">
                        <div class="article relative">
                            <span class="date">۲۲ ابان </span>
                            <img class="img-responsive" src="../img/phyton.jpg" alt="">
                            <div class="overlay">
                                <p>پایتون </p>
                                <p class="desc">interfaceچیست؟ آموزش مفهوم interface با مثال</p>
                                <p></p>
                            </div>
                        </div>
                    </div>
                    <div class="col-s-12 col-m-4 col-l-4">
                        <div class="article relative">
                            <span class="date">۲۲ ابان </span>
                            <img class="img-responsive" src="../img/falcor.jpg" alt="">
                            <div class="overlay">
                                <p>آموزش فالکور </p>
                                <p class="desc">interfaceچیست؟ آموزش مفهوم interface با مثال</p>
                                <p></p>
                            </div>
                        </div>
                    </div> 
            </div>
            <!-- اون تکرار تموم شد -->


            </div>
        </div>
     <!-- End Article Section -->
     <!-- Footer Section -->
        <div class="footer">
            <footer class="container">
                <div class="row">
                    <div class="col-s-12 col-m-4 col-l-4">
                        <h5 class="text-center" style=" padding: 18px 0;">لینک های داخلی </h5>
                        <ul class="footer-menue">
                            <li><a>خانه</a></li>
                            <li><a>آموزش</a></li>
                            <li><a>بلاگ</a></li>
                            <li><a>در باره ی ما</a></li>
                            <li><a>تماس با ما </a></li>
                        </ul>
                    </div>

                    <div class="col-s-12 col-m-4 col-l-4">
                        <h5 class="text-center" style=" padding: 18px 0;">لینک های داخلی </h5>
                        <ul class="footer-menue">
                            <li><a>خانه</a></li>
                            <li><a>آموزش</a></li>
                            <li><a>بلاگ</a></li>
                            <li><a>در باره ی ما</a></li>
                            <li><a>تماس با ما </a></li>
                        </ul>
                    </div>
                    
                    <!-- اون بخش که باکس رو داره میذاره رو اینجا قرار میدیم -->
                    <div class="col-s-12 col-m-4 col-l-4">
                        <h5 style="border-bottom: 1px solid #eadfdf;;">تماس با ما </h5>
                        <form action>
                            <input  class="input-name" type="text" placeholder=" نام خانوادگی ">
                            <textarea placeholder="...درخواست شما"  class="input-desc" name="" id="" cols="30" rows="10"></textarea>
                            <div class="text-left">
                                <input type="submit" class=" btn btn-success btn-send" value="ارسال">
                            </div>
                        </form action>
                    </div>

                    </div>
                </div>
            </footer>
        </div>
     <!-- End Footer Section -->




    <!-- <div class="container-fluid" style="background-color: cadetblue;">
        <div class="row">
            <div class="col-s-12 col-m-8 col-l-8" style="background-color: khaki;">ثبت سفارش</div>
            <div class="col-s-12 col-m-4 col-l-4" style="background-color: lawngreen;">تماس با ما </div>
        </div>
    </div> -->
    <!-- <div class="container">
       <div class="row">
           <div class="col-s-12 col-m-9 col-l-3" ;"><img class="img-responsive" src="../img/android.jpg" alt=""> </div>
            <div class="col-s-12 col-m-3 col-l-3" style="position: sticky; top: 0px;" ;"> <ul class="listam">
                <li style="list-style: none;"> جزء ۱</li>
                 <li style="list-style: none;">جزء ۲</li>
                 <li style="list-style: none;">جزء ۳</li>
                 <li style="list-style: none;">جزء ۴</li>
                 <li style="list-style: none;">جزء ۵</li>
            </ul> </div> -->
            <!-- <div class="col-s-12 col-m-4 col-l-3" ;"> <img class="img-responsive" src="../img/android.jpg" alt=""> </div> -->
       <!-- </div>
    </div> -->
</body>
<!-- <body>
    <div class="container">
       <div class="row">
           <div class="col-s-12 col-m-4 col-l-4" ;"><img class="img-responsive" src="../img/android.jpg" alt=""> </div>
            <div class="col-s-12 col-m-4 col-l-4" ;"> <img class="img-responsive" src="../img/android.jpg" alt=""> </div>
            <div class="col-s-12 col-m-4 col-l-4" ;"> <img class="img-responsive" src="../img/android.jpg" alt=""> </div>
       </div>
    </div>
</body> -->
</html>
